Bug 160094 - Update port: devel/piklab to 0.15.10
Summary: Update port: devel/piklab to 0.15.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dennis Herrmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-24 19:50 UTC by tkato432
Modified: 2011-09-05 13:10 UTC (History)
0 users

See Also:


Attachments
file.diff (10.32 KB, patch)
2011-08-24 19:50 UTC, tkato432
no flags Details | Diff
devel_piklab.diff (11.17 KB, patch)
2011-09-03 19:00 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2011-08-24 19:50:18 UTC
- Update to version 0.15.10

New file:
files/patch-src_common__global__process.cpp
Comment 1 Dennis Herrmann freebsd_committer 2011-08-30 17:16:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->dhn

I'll take it.
Comment 2 Dennis Herrmann freebsd_committer 2011-08-31 22:23:47 UTC
State Changed
From-To: open->feedback

Fail on 8/i386/amd64 
http://tb.4bit.ws/index.php?action=describe_port&id=701 pls check this
Comment 3 tkato432 2011-09-03 19:00:10 UTC
Here is the corrected patch.
Comment 4 Dennis Herrmann freebsd_committer 2011-09-05 13:06:16 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2011-09-05 13:06:18 UTC
dhn         2011-09-05 12:06:03 UTC

  FreeBSD ports repository

  Modified files:
    devel/piklab         Makefile distinfo pkg-plist 
  Added files:
    devel/piklab/files   patch-src_common__global__process.cpp 
                         patch-src_common__port__usb_port.cpp 
  Log:
  - Update to 0.15.10
  
  PR:             ports/160094
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.14      +13 -8     ports/devel/piklab/Makefile
  1.3       +2 -2      ports/devel/piklab/distinfo
  1.1       +11 -0     ports/devel/piklab/files/patch-src_common__global__process.cpp (new)
  1.1       +15 -0     ports/devel/piklab/files/patch-src_common__port__usb_port.cpp (new)
  1.2       +57 -70    ports/devel/piklab/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"